@charset "utf-8";

/* clearfix */
#programList .section-lv4 .explanation,
#programList .section-lv5,
#programList .section-lv5 .linkProgram,
#programList #list #contentsLine,
#blogList .section-lv4 .explanation,
#blogList .section-lv5,
#blogList .section-lv5 .title,

#blogList #list #contentsLine {
 overflow: hidden; }

/* clearfix IE6 */
*html .section-lv4 .explanation,
*html .section-lv5,

*html #contentsLine {
 zoom: 1; }

/* headline */

#programList .headline,
#blogList .headline {
	height: 22px;
	width: 100%;
	background: #dbdbdb;
	margin: 0px;
	padding: 0px;
}

#programList .headline h3 {
	background:  url(../images/program-h3.gif) no-repeat 0px 0px;
}
#blogList .headline h3 {
	background:  url(../images/bloglist-h3.gif) no-repeat 0px 0px;
}
#etc .headline h3 {
	background:  url(../images/etc-h3.gif) no-repeat 0px 0px;
}

/* program,blog */

#programList .section-lv4,
#blogList .section-lv4 {
	clear: both;
	text-align: left;
}

#blogList #new .explanation,
#programList #new .explanation {
	border-bottom: 1px solid #cfcfcf;
	position: relative;
	clear: both;
	margin: 0px;
	padding: 7px 0px 7px;
}

#programList #list .section-lv4 .explanation,
#blogList #newStaff .explanation,
#blogList #list .explanation,
#blogList #listStaff .explanation {
	border-bottom: 1px solid #cfcfcf;
	position: relative;
	clear: both;
	margin: 0px;
	padding: 25px 0px 5px;
}

#programList #new h4 {
	background: url(../images/program-h4new.gif) no-repeat 0px 0px;
	height: 14px;
	width: 124px;
	float: left;
}
#programList #list h4 {
	background: url(../images/program-h4list.gif) no-repeat 0px 0px;
	height: 14px;
	width: 124px;
	float: left;
}
#blogList #new h4 {
	background: url(../images/blog-h4new.gif) no-repeat 0px 0px;
	height: 14px;
	width: 148px;
	float: left;
}
#blogList #newStaff h4 {
	background: url(../images/blog-h4staffnew.gif) no-repeat 0px 0px;
	height: 14px;
	width: 148px;
	float: left;
}
#blogList #list h4 {
	background: url(../images/blog-h4list.gif) no-repeat 0px 0px;
	height: 14px;
	width: 149px;
	float: left;
}
#blogList #listStaff h4 {
	background: url(../images/blog-h4stafflist.gif) no-repeat 0px 0px;
	height: 14px;
	width: 149px;
	float: left;
}

#programList #new h4 span,
#programList #list h4 span,
#blogList #new h4 span,
#blogList #newStaff h4 span,
#blogList #list h4 span,
#blogList #listStaff h4 span {
	display:none;
}

#programList #new .section-lv5,
#blogList #new .section-lv5,
#blogList #newStaff .section-lv5 {
	border-bottom: 1px dotted #cfcfcf;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
}

#programList #new .section-lv5 img,
#blogList #new .section-lv5 img,
#blogList #newStaff .section-lv5 img {
	float: left;
	margin-right: 5px;
	border: 1px solid #b3b3b3;
	background: #f9f9f9;
	padding: 2px;
}
#programList #new .section-lv5 h5 img,
#blogList #new .section-lv5 h5 img,
#blogList #newStaff .section-lv5 h5 img {
	float: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background: #F3F3F3;
	margin: 0px 0px 0px 7px;
	padding: 0px;
}

#programList #new .section-lv5 .linkProgram img,
#blogList #new .section-lv5 .linkProgram img,
#blogList #newStaff .section-lv5 .linkProgram img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}

#blogList #new .section-lv5 .title,
#blogList #newStaff .section-lv5 .title {
	background: #f3f3f3;
	margin-bottom: 5px;
	overflow: hidden;
	zoom: 1;
}
#programList #new .section-lv5 .title {
	background: #f3f3f3;
	margin-bottom: 5px;
	overflow: hidden;
	zoom: 1;
}


#programList #new .section-lv5 .title p.readmore,
#blogList #new .section-lv5 .title p.readmore,
#blogList #newStaff .section-lv5 .title p.readmore {
	display: block;
	margin-top: 3px;
}


#programList #new .section-lv5 h5,
#blogList #new .section-lv5 h5,
#blogList #newStaff .section-lv5 h5 {
	float: left;
	padding: 4px 2px 2px 8px;
	font-size: 1.4em;
}

#programList .section-lv4 .section-lv5 h5 a,
#blogList .section-lv4 .section-lv5 h5 a {
	color: #FF6600;
	font-weight: bold;
}

#programList .section-lv4 .section-lv5 h5 a:hover,
#blogList .section-lv4 .section-lv5 h5 a:hover {
	color: #FFAA55;
	font-weight: bold;
}

#programList #new .section-lv5 h6,
#blogList #new .section-lv5 h6,
#blogList #newStaff .section-lv5 h6 {
	font-size: 1.4em;
	font-weight: bold;
	background: url(../images/program-list.gif) no-repeat left center;
	padding-left: 10px;
	line-height: 1.4em;
	float: left;
	display: block;
}
#programList #new .section-lv5 h6 img,
#blogList #new .section-lv5 h6 img,
#blogList #newStaff .section-lv5 h6 img {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	float: none;
	border-style: none;
}
#programList .section-lv5 .subTitle .date,
#blogList .section-lv5 .subTitle .date {
	text-align: right;
	display: block;
	font-size: 1.2em;
	color: #999999;
	padding-top: 2px;
}


#programList .section-lv5 p,
#blogList .section-lv5 p {
	margin-left: 140px;
	font-size: 1.4em;
	line-height: 1.4em;
}

#blogList #new .section-lv5 .linkProgram,
#blogList #newStaff .section-lv5 .linkProgram {
	font-size: 1.2em;
	color: #666666;
	margin-top: 2px;
}


#programList .thumbnail-bottom,
#blogList .thumbnail-bottom {
	border-bottom-style: none;
	padding-bottom: 2px;
}

#programList .section-lv4 .explanation .readmore,
#blogList .section-lv4 .explanation .readmore {
	text-align: right;
	padding-right: 5px;
	font-size: 1.2em;
}

#programList .section-lv4 .explanation .readmore a,
#blogList .section-lv4 .explanation .readmore a {
	color: #C82222;
	text-decoration: none;
}

#programList .section-lv4 .explanation a:hover,
#blogList .section-lv4 .explanation a:hover {
	color: #E25454;
	text-decoration: underline;
}

#programList #new .section-lv5 .readmore,
#blogList #new .section-lv5 .readmore,
#blogList #newStaff .section-lv5 .readmore {
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
	font-size: 1.0em;
}
#programList #new .section-lv5 .readmore a,
#blogList #new .section-lv5 .readmore a,
#blogList #newStaff .section-lv5 .readmore a {
	color: #666666;
	text-decoration: none;
}
#programList #new .section-lv5 .readmore a:hover,
#blogList #new .section-lv5 .readmore a:hover,
#blogList #newStaff .section-lv5 .readmore a:hover {
	color: #FFAA55;
	text-decoration: underline;
}
#programList #list .section-lv5 .readmore,
#blogList #list .section-lv5 .readmore {
	clear: both;
	margin: 0px;
	padding: 5px 0px 0px;
	width: 168px;
}

#programList #list .section-lv5 .readmore,
#blogList #list .section-lv5 .readmore {
	height: 19px;
	width: 107px;
	margin: 0px auto;
}

#programList #list .section-lv5 .readmore a,
#blogList #list .section-lv5 .readmore a {
	background: url(../images/btn_program.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 19px;
	width: 107px;
}
#programList #list .section-lv5 .readmore a:hover,
#blogList #list .section-lv5 .readmore a:hover {
	background: url(../images/btn_program.gif) no-repeat 0px -19px;
	text-indent: -9999px;
	display: block;
	height: 19px;
	width: 107px;
}
#programList .section-lv4 .section-lv5 h5 a:hover,
#blogList .section-lv4 .section-lv5 h5 a:hover,
#programList #new .section-lv5 .readmore a:hover {
	color: #FFAA55;
	text-decoration: underline;
}

#listTable table {
	width: 675px;
}


#listTable td {
	width: 25%;
	margin: 0px;
	padding: 0px;
	border-top: 0px solid #FFFFFF;
	border-right: 10px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 10px solid #FFFFFF;
	vertical-align: top;
}
#listTable .photo {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
#listTable .photo img {
	border: 1px solid #b3b3b3;
	background: #f9f9f9;
	padding: 2px;
}
#listTable .midashi {
	margin: 3px;
	padding: 5px;
	background: #F3F3F3;
}
#listTable h5 a {
	font-size: 1.2em;
	color: #FF6600;
	font-weight: bold;
}
#listTable h5 a:hover {
	font-size: 1.2em;
	color: #FFAA55;
	font-weight: bold;
}
#listTable h5 img {
	padding-left: 5px;
}

#listTable .name {
	font-size: 1em;
	padding: 7px 5px 5px;
	color: #666666;
}
#listTable .name a:hover {
	color: #E97300;
}

#listTable .name .left {
	float: left;
	width: 55%;
}
#listTable .name .right {
	text-align: right;
	float: right;
	width: 40%;
}


#listTable .readmore {
	height: 32px;
	width: 110px;
	margin: 0px auto;
	padding: 0px;
}
#listTable .readmore a {
	background: url(../images/btn_program.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 19px;
	width: 110px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#listTable .readmore a:hover {
	background: url(../images/btn_program.gif) no-repeat 0px -19px;
	text-indent: -9999px;
	display: block;
	height: 19px;
	width: 110px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#listTable .line{
	border-bottom: 1px dotted #CCCCCC;
}




/* etc */


#etc {
	zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
}
#etc .section-lv4 li {
	background: url(../images/entertainment-list.gif) no-repeat left 5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #E4E4E4;
	font-size: 1.2em;
}

/* その他 */


#etc .ad-recommend {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 10px;

}
#etc .ad-recommend a {
	font-weight: bold;
}


#etc .ad-recommend div p {
	background: url(../images/entertainment-list.gif) no-repeat 0px 3px;
	padding-left: 10px;
	margin-left: 135px;
	font-size: 1.2em;
	line-height: 140%;
	margin-bottom: 0px;
}
